/* color(GREEN) */
.sc_bd a {color: #333;}

.sc_bd .bline {background-color: #77c419;}

.sc_bd .catelist_box strong {color:#4c9b12;}

.sc_bd .lco_typ1 {border-color: #cddcb3; border-style: solid;}
.sc_bd .bg_typ1 {background-color: #CDDCB3;}
.sc_bd .bg_typ1 strong {color:#4c9b12;}

.sc_bd .lay_list_selectbox span {color:#666;}
.sc_bd .lay_list_selectbox select {color: #333; background: transparent; border-style:solid; border-color:#aaa;}

.sc_bd .iicon span {background-color: white;}
.sc_bd .ipt_text,
.sc_bd .ipt_sml_text {border-color: #aaa #ddd #ddd #aaa; border-style: solid; color:#333; background:white !important;}

.sc_bd .btngroup {border-color: #ccc;}
.sc_bd .btngroup .search_txt {color:#4c9b12;}

.sc_bd .snsbtn a span {background-color:white;}

.sc_bd .lay_list_general .list_box h2 {background-image: url('/img_up/tmp_img/service/board_tpl/7/pc/img/bul_arrow1.gif');}
.sc_bd .lay_list_general .list_box .list li {background-image: url

('/img_up/tmp_img/service/board_tpl/7/pc/img/bul_line1.gif');}

.sc_bd .notice_table {border-color:#ccc; border-style:solid;}

.sc_bd .listbd {border-color: #ccc;}
.sc_bd .listbd .table thead th {background-color: #f5faee; background-image: url

('/img_up/tmp_img/service/board_tpl/7/pc/img/bul_line2.gif');}
.sc_bd .listbd .table tbody td,
.sc_bd .listbd .table .divcon {border-color: #d3d3d3; border-style:solid; color: #444;}
.sc_bd .listbd .table tbody td .ico_notice span {background-image: url

('/img_up/tmp_img/service/board_tpl/7/pc/img/ico_notice.gif');}
.sc_bd .listbd .table tbody td.nodoc {color: #777;}

.sc_bd .list_cal .cal_nav {background:#f5faee; border-style:solid; border-color:#ccc;}
.sc_bd .list_cal .ge_table td {border-style:solid; border-color:#ccc;}
.sc_bd .list_cal .ge_table .td_normal {}
.sc_bd .list_cal .ge_table .td_normal .name {color:#666;}
.sc_bd .list_cal .ge_table .td_normal .subject {color:#444;}

.sc_bd .list_web .ge_list li {border-color:#ccc; border-style:solid;}
.sc_bd .list_web .ge_list li .doc_info {border-color:#77c419; border-style:dashed; background:#f5faee;}
.sc_bd .list_web .ge_list li .doc_info dt {border-color:#b6cf92; border-style:solid;}
.sc_bd .list_web .ge_list li .doc_info dd {color: #666;}

.sc_bd .list_blog .ge_block {border-style:solid; border-color:#cddcb3;}
.sc_bd .list_blog .ge_block .subject {color: #333;}
.sc_bd .list_blog .ge_block .doc_info1 {border-style:dashed; border-color:#4c9b12;}
.sc_bd .list_blog .ge_block .fbtn {border-style:dashed; border-color:#ddd;}
.sc_bd .list_blog .ge_block .doc_info1 .bdname {color:#888;}
.sc_bd .list_blog .ge_block dd {color:#666;}
.sc_bd .list_blog .ge_block .doc_info2 dt {color:#666;}

.sc_bd .list_gal .ge_table .table {border-style:solid; border-color:#ccc;}
.sc_bd .list_gal .ge_table .table .td_blk .nam a {color:#666;}
.sc_bd .list_gal .ge_table .table .td_blk .regdate {color:#999;}
.sc_bd .list_gal .ge_table .table .td_blk .etcc {color:#666;}
.sc_bd .list_gal .ge_table .table .td_blk .thum .noimg {border-color:#ddd; color:#aaa;}

.sc_bd .nodoc {color:#666;}

.sc_bd .detaill .boxx {border-color: #c1c1c1; border-style: solid;}
.sc_bd .detaill .info_head  {border-color: #c1c1c1; border-style:dashed; background:#f5faee;}
.sc_bd .detaill .info_head dt .btitle {background-image: url('/img_up/tmp_img/service/board_tpl/7/pc/img/bul_line1.gif'); 

color:#666;}
.sc_bd .detaill .info_head dt .sbj2 {color:#333;}
.sc_bd .detaill .info_head dd {color: #666;}
.sc_bd .detaill .def_doc {border-color: #ccc; background:#fbfcf6;}
.sc_bd .detaill .def_doc p {padding:3px 0;}
.sc_bd .detaill .def_doc img {vertical-align:middle;}
.sc_bd .detaill .urlAddress a {color:#999;}
.sc_bd .detaill .urlAddress a.btn {background-image:url('/img_up/tmp_img/service/board_tpl/7/pc/img/btn_urlCopy1.gif');}
.sc_bd .detaill .com_tit {color:#4c9b12; background-image:url

('/img_up/tmp_img/service/board_tpl/7/pc/img/ico_green_comment.gif');}

.sc_bd.co_cmt_body {border-style:solid; border-color:#ccc; border-radius:5px; background-color:#fbfcf6;}
.sc_bd .comm_cnt {color:#4c9b12;}
.sc_bd .comm_list li {border-color:#aaa; border-style:dashed;}
.sc_bd .comm_list .cn_name {color:#555;}
.sc_bd .comm_list .cn_date {color:#8e8e8e;}
.sc_bd .comm_list .cbody {color:#666;}
.sc_bd .comm_list .btn_grp .pwform {color:#999;}
.sc_bd .comm_list .btn_grp .cnt {color:#fa943e;}
.sc_bd .comm_write .txtbox {color:#666;}

.sc_bd .formm .frm_head {background-image: url('/img_up/tmp_img/service/board_tpl/7/pc/img/bul_arrow2.gif');}
.sc_bd .formm .table tbody th,
.sc_bd .formm .table tbody .td {border-style: solid; border-color: #ddd;}
.sc_bd .formm .table tbody th {background: #f9f9f9;}
.sc_bd .formm .table tbody .td_editor .efiles dt select {border-style:solid; border-color:#ccc;}
.sc_bd .formm .snsgrp label span {background-color:white;}

.sc_bd .paginate a,
.sc_bd .paginate strong {color:#333;}
.sc_bd .paginate a:hover,
.sc_bd .paginate a:active,
.sc_bd .paginate a:focus {background-color:#f8f8f8}
.sc_bd .paginate strong {color:#5d9914;}
.sc_bd .paginate .direction {color:#767676;}
.sc_bd .paginate .direction:hover,
.sc_bd .paginate .direction:active,
.sc_bd .paginate .direction:focus{background-color:#fff;color:#333}


/* BUTTON */
.sc_bd .scbtn {
	color:#315d11 !important; border-color:#88b029; background: #ecf5c8; text-shadow: 0 1px 0 rgba(255,255,255,1);
	background-image: url('/img_up/tmp_img/service/board_tpl/7/pc/img/bg_scb_green.gif');
}
.sc_bd .scbtn:hover {border-color:#6b930a; color: #1d3c07 !important;}
.sc_bd .scbtn .scico {background-image:url('/img_up/tmp_img/service/board_tpl/7/pc/img/ico_green.gif');}

/* BUTTON - HIGHLIGHT 1 */
.sc_bd .scbtn.highlight1 {
	border-color:#4a860f; color:#fff !important; text-shadow: 0 1px 0 rgba(0,0,0,.5); background:#73aa1e;
	background-image: url('/img_up/tmp_img/service/board_tpl/7/pc/img/bg_scb_green_h1.gif');
}
.sc_bd .scbtn.highlight1:hover {border-color:#4a860f;}
.sc_bd .scbtn.highlight1 .scico {background-image:url('/img_up/tmp_img/service/board_tpl/7/pc/img/ico_green_h1.gif');}

/* BUTTON - HIGHLIGHT 2 */
.sc_bd .scbtn.highlight2 {
	color:#1d7c00 !important; border-color:#a4c50c; background:#c8e44d; text-shadow: 0 1px 0 rgba(0,0,0,.1);
	background-image: url('/img_up/tmp_img/service/board_tpl/7/pc/img/bg_scb_green_h2.gif');
}
.sc_bd .scbtn.highlight2:hover {border-color:#6bae0c;}
.sc_bd .scbtn.highlight2 .scico {background-image:url('/img_up/tmp_img/service/board_tpl/7/pc/img/ico_green_h2.gif');}
